
[Product]
CompanyName=Cisco-Linksys ,LLC.
ProductName=Linksys Wireless-N Gaming Adapter
ShortName=WGA600N
AppTitle=Linksys WGA600N Setup Wizard

UserGuide=Manual\WGA600N_V10_UG_NC-WEB.PDF
AcrobatReader=AcrobatReader\AdbeRdr811_en_US.exe
AcrobatReaderTitle=Adobe Reader 8.1.1 - Setup

EULA=English EULA.rtf
EULA_0C0C=Linksys_Software_License_Agreement_CA.rtf
EULA_000C=Linksys_Software_License_Agreement_CA.rtf
WebUrl=http://www.linksys.com

Res_Path=Res

[Setting]
DefaultSSID=linksys
ShowSelWEPLevel=0

[String]
BandMix=2.4 GHz or 5 GHz
Band5GHz=5 GHz
Band2GHz=2.4 GHz

Auto=Auto
None=None
AutoChannel=DFS
StaticIP=Static IP
Automatically=Automatically
Enabled=Enabled
Disabled=Disabled

Infrastructure=Infrastructure
AdHoc=Ad-Hoc

AuthenOpen=Open
AuthenShared=Shared

Security_Disable=Disabled
Security_WEP=WEP
Security_WEP64=WEP(64-bit)
Security_WEP128=WEP(128-bit)

Security_WPA-PSK=WPA-Personal
Security_WPA2-PSK=WPA2-Personal
Security_WPAPSK_Auto=WPA/WPA2 Personal

WPAEncryTKIP=TKIP
WPAEncrypAES=AES
WPAEncrypAuto=TKIP or AES

WEP64=64-bit
WEP128=128-bit

[Message]
MsgExit=Do you want to exit the Setup Wizard?

MsgNoSSID=Please enter SSID.

ErWEPKey=You have entered an incorrect WEP key. Please try again.
ErPassphraseHex=Passphrase should be 64 hex digits.
ErPassphrase=Passphrase should be between 8 to 63 charachers in ASCII format.
ErIPAddr=The IP Address entered is invalid.
ErSubnetMask=The Subnet Mask entered is invalid.
ErDefaultGateway=The Default Gateway entered is invalid.

MsgNoUG=Can't open user guide.
MsgInstAcrobat=Acrobat Reader is not installed. Would you like to install it now?
MsgNoAcrobat=Unable to find Acrobat Reader setup file.

[TFrameWNList]
PlSearch=Searching...

[FormSetOther]
LbMsg1=Do you want to configure another device?
LbMsg2=(If you want to configure another device, please connect the device to your computer.)

[FormRes_TImage]
ImgBgMain1=BgMain.bmp

ImgFrBgWelcome=FrBgWelcome.bmp
ImgFrBgLicense=FrBgLicense.bmp

ImgFrBgInstruction1=FrInstruction1.bmp
ImgFrBgInstruction2=FrInstruction2.bmp
ImgFrBgInstruction3=FrInstruction3.bmp
ImgFrBgInstruction4=FrInstruction4.bmp
ImgFrBgInstruction5=FrInstruction5.bmp

ImgFrBgInstruction10=FrInstruction10.bmp
ImgFrBgInstruction11=FrInstruction11.bmp

ImgFrBgNewPw=FrNewPw.bmp
ImgFrBgConnectMethod=FrConnectMethod.bmp

ImgFrBgWPSMethod=FrWPSMethod.bmp
ImgFrBgWPSPBC=FrWPSPBC.bmp
ImgFrBgWPSPIN=FrWPSPIN.bmp
ImgFrBgWPSProgress=FrWPSProgress.bmp

ImgFrBgWNList=FrWNList.bmp
ImgFrBgInternet=FrProfInternet.bmp
ImgFrBgSSID=FrProfSSID1.bmp
ImgFrBgSecurity1=FrProfSecurity1.bmp
ImgFrBgWEP=FrProfWEP.bmp
ImgFrBgPSK1=FrProfWPAPSK.bmp
ImgFrBgConfirm=FrProfConfirm.bmp

ImgFrBgLinkStatus1=FrLinkStatus1.bmp
ImgFrBgLinkStatusFail1=FrLinkStatusFail1.bmp
ImgFrBgLinkStatusFail2=FrLinkStatusFail2.bmp
ImgFrBgLinkStatusFailPBC=FrLinkStatusFailPBC.bmp
ImgFrBgLinkStatusFailPIN=FrLinkStatusFailPIN.bmp

ImgFrBgFinish=FrFinish.bmp

ImgFrBgSetWEP=FrSetWEP.bmp
ImgFrBgSetPSK1=FrSetWPAPSK.bmp

ImgBgWarningNoAdapter=BgWarningNoAdapter.bmp
ImgBgWarningSecrity=BgWarningSecurity.bmp

ImgBgPassword=BgPassword.bmp

ImgBtnStartN=Btn\BtnStartN.bmp
ImgBtnStartH=Btn\BtnStartH.bmp
ImgBtnExit1N=Btn\BtnExit1N.bmp
ImgBtnExit1H=Btn\BtnExit1H.bmp
ImgBtnUGN=Btn\BtnUGN.bmp
ImgBtnUGH=Btn\BtnUGH.bmp
ImgBtnNextN=Btn\BtnNextN.bmp
ImgBtnNextH=Btn\BtnNextH.bmp
ImgBtnBackN=Btn\BtnBackN.bmp
ImgBtnBackH=Btn\BtnBackH.bmp
ImgBtnReviewN=Btn\BtnReviewN.bmp
ImgBtnReviewH=Btn\BtnReviewH.bmp
ImgBtnRefreshN=Btn\BtnRefreshN.bmp
ImgBtnRefreshH=Btn\BtnRefreshH.bmp
ImgBtnConnectN=Btn\BtnConnectN.bmp
ImgBtnConnectH=Btn\BtnConnectH.bmp
ImgAdvSetupN=Btn\BtnAdvSetupN.bmp
ImgAdvSetupH=Btn\BtnAdvSetupH.bmp
ImgBtnFinishN=Btn\BtnFinishN.bmp
ImgBtnFinishH=Btn\BtnFinishH.bmp
ImgBtnOnlineRegN=Btn\BtnOnlineRegN.bmp
ImgBtnOnlineRegH=Btn\BtnOnlineRegH.bmp
ImgBtnContinueN=Btn\BtnContinueN.bmp
ImgBtnContinueH=Btn\BtnContinueH.bmp
ImgBtnConnect2N=Btn\BtnConnect2N.bmp
ImgBtnConnect2H=Btn\BtnConnect2H.bmp
ImgBtnEnterN=Btn\BtnEnterN.bmp
ImgBtnEnterH=Btn\BtnEnterH.bmp
ImgBtnCancelN=Btn\BtnCancelN.bmp
ImgBtnCancelH=Btn\BtnCancelH.bmp
ImgBtnOkN=Btn\BtnOkN.bmp
ImgBtnOkH=Btn\BtnOkH.bmp
ImgBtnUseWPSN=Btn\BtnUseWPSN.bmp
ImgBtnUseWPSH=Btn\BtnUseWPSH.bmp
ImgBtnSkipN=Btn\BtnSkipN.bmp
ImgBtnSkipH=Btn\BtnSkipH.bmp
ImgBtnSkip2N=Btn\BtnSkip2N.bmp
ImgBtnSkip2H=Btn\BtnSkip2H.bmp

ImgProgTitle1=ProgTitle1.bmp
ImgProgTitle2=ProgTitle2.bmp

ImgBgProgress=Progress\MeterBase.bmp
ImgMeter=Progress\Meter.bmp
ImgStep1=Progress\SG01.bmp
ImgStep2=Progress\SG02.bmp
ImgStep3=Progress\SG03.bmp
ImgStep4=Progress\SG04.bmp
ImgStep5=Progress\SG05.bmp
ImgStep6=Progress\SG06.bmp
ImgStep7=Progress\SG07.bmp
ImgStep8=Progress\SG08.bmp
ImgWPSMeterbase=Progress\WPSMeterBase.bmp
ImgWPSMeter=Progress\WPSMeter.bmp
